
Foreman - Bug #2177

Failing test on Classification on 1.1

02/03/2013 03:36 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1) Failure:

test_it_should_return_puppetclasses(ClassificationTest) [test/unit/classification_test.rb:11]:

<false> is not true.

Ruby 1.8.7

History

#1 - 02/05/2013 04:37 AM - Dominic Cleal

- Status changed from New to Feedback

I can't reproduce this, nor can Jenkins?

#2 - 02/14/2013 08:17 AM - Joseph Magen

- Status changed from Feedback to Closed

It went away for me as well ????
